<GameList>
    <Game Title="DreamScape">
        <CommandLine>/machine MSX2 /diskA DreamScape.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>DreamScape-1.png</ScreenShot>
        <ScreenShot>DreamScape-2.png</ScreenShot>
    </Game>
    <Game Title="Jungle Symphonies">
        <CommandLine>/machine MSX2 /diskA JungleSymphonies.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>JungleSymphonies-1.png</ScreenShot>
        <ScreenShot>JungleSymphonies-2.png</ScreenShot>
    </Game>
    <Game Title="MGFTechnoTrance">
        <CommandLine>/machine MSX2 /diskA MGFTechnoTrance.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>MGFTechnoTrance-1.png</ScreenShot>
        <ScreenShot>MGFTechnoTrance-2.png</ScreenShot>
    </Game>
    <Game Title="MoonSounds">
        <CommandLine>/machine MSX2 /diskA MoonSounds.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>MoonSounds-1.png</ScreenShot>
        <ScreenShot>MoonSounds-2.png</ScreenShot>
    </Game>
    <Game Title="The Rhythm">
        <CommandLine>/machine MSX2 /diskA TheRhythm.zip</CommandLine>
        <Settings KeyboardJoystick="true"/>
        <ScreenShot>TheRhythm-1.png</ScreenShot>
        <ScreenShot>TheRhythm-2.png</ScreenShot>
    </Game>
</GameList>
